RubyGems Navigation menu

aws-sdk-core 3.96.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.109.3 - November 17, 2020 (278.0 KB)
  2. 3.109.2 - November 04, 2020 (278.0 KB)
  3. 3.109.1 - October 05, 2020 (278.0 KB)
  4. 3.109.0 - September 30, 2020 (278.0 KB)
  5. 3.108.0 - September 25, 2020 (277.5 KB)
  6. 3.96.1 - May 18, 2020 (264.5 KB)
顯示所有版本(共 1240)

Runtime 相依性套件 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    26bad4d339854e267e80aa035142b4689ad0945a6ee58d9e97e2de2cadffb649

    總下載次數 363,211,544

    這個版本 2,985,279

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: